
/* <link rel="1StaffordMall-3.css" type="text/css" href="CSS-week4.css" />*/

/***************************************************************
***********************************************
Website Name: StaffordMall.com
Website URL: www.staffordmall.com
Website Author: Terry G. Stewart
Author URL: stoutheart_enterprises@yahoo.com
Copyright 2015. All Rights Reserved.
***********************************************
****************************************************************
COLOR GUIDE:
****************************************************************
***************** From Lynda.com **************
13437a - Dark Blue
1d74be - Mid Blue
e1e1e1 - Light Gray
a3a3a4 - Mid Gray
8a8a8a - Gray
******* These are used in Staffordmall.com ****
#e1d8b9 sand
#cb7d20 orange
#952 accent orange (dark)
#3c6b92 main blue
#2c566a teal
#c3cebc light green
#7f7f7f accent gray
url(blogger-bg.gif
#ffffff off-white
#000000 black
#CBA135 gold/yellow border
#996515 darker gold
#4d3d02
#800080 sort of red
#800000 sort of maroon red
#00F    dark blue
#20B109; green
***********************************************
****************************************************************/

/***************************************************************
*********** TABLE OF CONTENTS *****************
0. CSS Reset ------------------------ All Files
1. Header Styles -------------------- header.php
2. Body Styles ---------------------- index.php, page.php
3. Sidebar Styles ------------------- sidebar.php
4. Footer Styles -------------------- footer.php
5. Comments & Form Styles ----------- comments.php
6. Generic Tags
7. Typography Guide
****************************************************************/

/******************************
0. CSS Reset
******************************/
/******************************
-1. Header Styles
******************************/

.ssbtHeader {
    font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
    font-style: normal;
    background: url(bg_paper_mid.jpg);
    background-color: #FFFFFF;
    border-radius: 15px;
    color: #354a6a; /* dark blue */
}

/******************************
2. Body Styles
******************************/
/******************************
3. SideBar Styles
******************************/
/******************************
4. Footer Styles
******************************/
/******************************
5. Comment & Forms Styles
******************************/


body {
    font: 1em Verdana, sans-serif;
    margin: 0;
    padding: 0;
    text-align: center;
    background: url(blogger-bg.gif);
    background-color: #ffffff;
    color: #000000;
}

h1 {
    font-family: "Times New Roman", Times, serif;
    font-style: italic;
    background: url(bg_paper_mid.jpg);
    background-color: #FFFFFF;
    border-radius: 15px;
    text-align: left;
    color: #800000; /* off red */
}

h2 {
    font-family: "Times New Roman", Times, serif;
    font-style: normal;
    background: url(bg_paper_mid.jpg);
    background-color: #FFFFFF;
    border-radius: 15px;
    text-align: left;
    color: #354a6a;/* dark blue */
}

.twoColFixLtHdr #container {
    width: 880px;
    background: url(bg_paper_mid.jpg);
    background-color: #ffffff;
    color: #000000;
    margin: 0 auto;
    border-top: 2px solid #CBA135;
    border-right-width: 15px;
    border-right-color: #CBA135;
    border-right-style: groove;
    border-bottom: 2px solid #CBA135;
    border-left: 15px ridge #CBA135;
    text-align: left;
}

.twoColFixLtHdr #header {
    background: url(bg_paper_mid.jpg);
    background-color: #FFFFFF;
    color: #000000;
    margin: 0 auto;
    border: 1px solid #000000;
    padding: 10px 10px 10px 10px;
}

.twoColFixLtHdr #header h1 {
    margin: 0;
    padding: 10px 0;
}

.twoColFixLtHdr #sidebar1 {
    float: left;
    width: 207.5px;
    background: #996515;
    color: #000000;
    padding: 5px 5px 1px 12px;
}

.twoColFixLtHdr #mainContent {
    margin: 0 0 0 225px;
    padding: 1px 5px 1px 12px;
    border-top: none;
    border-right-width: 1px;
    border-right-color: #000000;
    border-right-style: solid;
    border-bottom: none;
    border-left: 1px solid #000000;
}

.twoColFixLtHdr #footer {
    padding: 0 10px 0 20px;
    background: url(bg_paper_mid.jpg);
    border-top: 1px solid #000000;
    border-right-width: 0;
    border-right-color: #009900;
    border-right-style: groove;
    border-bottom: 1px solid #000000;
    border-left: 1px solid #000000;
}

.twoColFixLtHdr #footer p {
    margin: 0;
    padding: 10px 0;
    margin-left: 2px;
}

.fltrt {
    float: right;
    margin-left: 8px;
    margin-right: 0px;
    margin-top: 0px;
    margin-bottom: 5px;
    border: 1px solid #000000;
}

.fltlft {
    float: left;
    margin-left: 0px;
    margin-right: 8px;
    margin-top: 0px;
    margin-bottom: 5px;
    border: 1px solid #000000;
}

.clearfloat {
    clear: both;
    height: 0;
    font-size: 1em;
    line-height: 0px;
}

.center {
    text-align: center;
}

.centerleft {
    text-align: left;
}

.centerright {
    text-align: right;
}

.topleft {
    text-align: left;
}

.topright {
    vertical-align: text-top;
    text-align: right;
}

.bottom {
    vertical-align: text-bottom;
}

.haiku {
    font-family: "Times New Roman", Times, serif;
    font-style: italic;
    font-size: 14px;
    background: url(bg_paper_mid.jpg);
    background-color: #FFFFFF;
    Color: #800000; /* red */
}

.author {
    font-family: Verdana, sans-serif;
    font-style: normal;
    background: url(bg_paper_mid.jpg);
    background-color: #FFFFFF;
    Color: #800000; /* red */
}

.goldBkg {
    font-family: "Times New Roman", Times, serif;
    font-style: italic;
    background-color: #DAA520;
    color: #000000;
    width: 170px;
    margin-top: 2px;
    margin-bottom: 2px;
    border-left-width: thin;
    border-right-width: thin;
    border-top-width: thin;
    border-bottom-width: thin;
    border-color: #000000;
    border-style: ridge;
    border-radius: 10px 0 10px 0;
    box-shadow: 2px 2px 2px #000000;
    margin-left: 10px;/* gold background box */
}

.photocredit {
    font-family: "Times New Roman", Times, serif;
    font-style: italic;
    font-size: 14px;
    background: url(bg_paper_mid.jpg);
    background-color: #FFFFFF;
    Color: #800080; /* sort of purple */
}

.quoteStyle {
    font-family: Verdana, sans-serif;
    font-style: italic;
    font-size: 16px;
    background: url(bg_paper_mid.jpg);
    background-color: #FFFFFF;
    Color: #800080; /* sort of purple */
}

.SirexDam {
    font-family: "Times New Roman", Times, serif;
    font-style: normal;
    font-size: 14px;
    background: url(bg_paper_mid.jpg);
    background-color: #FFFFFF;
    Color: #000000; /* black */
}

.style1 {
    font-family: "Times New Roman", Times, serif;
    font-style: oblique;
    background: url(bg_paper_mid.jpg);
    background-color: #FFFFFF;
    Color: #800080; /* sort of purple */
}

.style2 {
    font-family: "Times New Roman", Times, serif;
    background: url(bg_paper_mid.jpg);
    background-color: #FFFFFF;
    color: #4d3d02;
}

.style3 {
    font-family: "Times New Roman", Times, serif;
    font-style: italic;
    background: url(bg_paper_mid.jpg);
    background-color: #FFFFFF;
    color: #000000;
}

.style4 {
    font-family: "Times New Roman", Times, serif;
    font-style: italic;
    background: url(bg_paper_mid.jpg);
    background-color: #FFFFFF;
    color: #800000; /* red */
}

.style5 {
    font-family: "Times New Roman", Times, serif;
    font-style: italic;
    font-size: .9em;
    background: url(bg_paper_mid.jpg);
    background-color: #FFFFFF;
    color: #4d3d02;
}

.style6 {
    font-family: "Times New Roman", Times, serif;
    font-style: italic;
    font-size: .9em;
    background: url(bg_paper_mid.jpg);
    background-color: #FFFFFF;
    color: #4d3d02;
    border-left-width: thin;
    border-right-width: thin;
    border-top-width: thin;
    border-bottom-width: thin;
    border-color: #000000;
    border-style: ridge;
    border-radius: 3px;
    box-shadow: 2px 2px 2px #000000;
    padding: 3px;
}

.style7 {
    font-family: "Times New Roman", Times, serif;
    font-style: italic;
    background: #DAA520;
    color: #000000;
    width: 170px;
    margin-top: 2px;
    margin-bottom: 2px;
    border-left-width: thin;
    border-right-width: thin;
    border-top-width: thin;
    border-bottom-width: thin;
    border-color: #000000;
    border-style: ridge;
    border-radius: 10px 0 10px 0;
    box-shadow: 2px 2px 2px #000000;
    margin-left: 10px;/* gold background box */
}

.style8 {
    color: #900;/* sort of red */
    font-style: oblique;
    background: url(bg_paper_mid.jpg);
    background-color: #ffffff;
}

.style9 {
    font-family: "Times New Roman", Times, serif;
    font-style: normal;
    background: url(bg_paper_mid.jpg);
    background-color: #FFFFFF;
    border-radius: 15px;
    color: #00F; /* dark blue #354a6a*/
}

.style10 {
    font-family: "Times New Roman", Times, serif;
    font-style: normal;
    background: url(bg_paper_mid.jpg);
    background-color: #FFFFFF;
    border-radius: 15px;
    color: #900; /* dark blue */
}

.style11 {
    font-family: "Times New Roman", Times, serif;
    font-style: normal;
    background: url(bg_paper_mid.jpg);
    background-color: #FFFFFF;
    border-radius: 15px;
    color: #354a6a;
    align-content: center; /* dark blue */
}

.style12 {
    font-family: "Times New Roman", Times, serif;
    font-style: italic;
    background: url(bg_paper_mid.jpg);
    background-color: #FFFFFF;
    color: #045F09; /* green */
}

.style13 {
    font-family: Verdana, sans-serif;
    font-style: italic;
    background: url(bg_paper_mid.jpg);
    background-color: #FFFFFF;
    color: #354a6a; /* blue */
    font-size: 14px;
}

.style14 {
    font-family: Verdana, sans-serif;
    font-style: strong;
    font-size: 16px;
    background: url(bg_paper_mid.jpg);
    background-color: #FFFFFF;
    color: #354a6a; /* dark blue */
}

.style15 {
    font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif;
    font-style: italic;
    font-size: 65px;
    background: url(bg_paper_mid.jps);
    color: #ff0000;
}

.style16 {
    font-family: Verdana, sans-serif;
    font-style: normal;
    font-size: 25px;
    background: url(bg_paper_mid.jps);
    color: #00000F;
}

.style17 {
    font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif;
    font-style: italic;
    font-size: 25px;
    background: url(bg_paper_mid.jps);
    color: #ff0000;
}

.styleBig {
    font-family: Verdana, sans-serif;
    font-style: strong;
    font-size: 56px;
    background: url(bg_paper_mid.jpg);
    background-color: #FFFFFF;
    color: #000000; /* black */
}

.styleContract {
    font-family: Verdana, sans-serif;
    font-style: strong;
    background: url(bg_paper_mid.jpg);
    background-color: #FFFFFF;
    color: #354a6a; /* dark blue */
}

.styleQuestion {
    font-family: Verdana, sans-serif;
    font-style: strong;
    background: url(bg_paper_mid.jpg);
    background-color: #FFFFFF;
    color: #800080; /* dark blue */
}

.styleAnswer {
    font-family: Verdana, sans-serif;
    font-style: strong;
    background: url(bg_paper_mid.jpg);
    background-color: #FFFFFF;
    color: #354a6a; /* dark blue */
}

.style-script {
    font-family: homemade-apple;
    font-size: 12px;
    background: url(bg_paper_mid.jps);
    color: #000000; /* signature black script */
    font-weight: 400;
    font-style: normal;
}

.styledogname {
    font-family: "Times New Roman", Times, serif;
    font-style: normal;
    background: url(bg_paper_mid.jpg);
    background-color: #FFFFFF;
    color: #0e2080; /* dark blue */
}

.styledogch {
    font-family: "Times New Roman", Times, serif;
    font-style: normal;
    background: url(bg_paper_mid.jpg);
    background-color: #FFFFFF;
    color: #FF0000; /* red */
}

.styledogchlrg {
    font-family: "Times New Roman", Times, serif;
    font-style: normal;
    background: url(bg_paper_mid.jpg);
    background-color: #FFFFFF;
    font-size: 32px;
    color: #FF0000; /* red */
}

.signature {
    font-family: "bickham script pro", cursive;
    font-size: 135%;
    background: url(bg_paper_mid.jpg);
    background-color: #FFFFFF;
    color: #800000; /* red */
}

.shadow-img {
    box-shadow: 3px 3px 3px #333333;
    border-left-width: thin;
    border-right-width: thin;
    border-top-width: thin;
    border-bottom-width: thin;
    border-color: #000000;
    border-style: ridge;
    border-radius: 0px;
}

li {
    font-family: "Times New Roman", Times, serif;
    font-size: 100%;
    font-weight: bold;
    background: url(bg_paper_mid.jpg);
    background-color: #FFFFFF;
    color: #FF0000;
}

ol {
    list-style-type: lower-roman;
    font-family: "Times New Roman", Times, serif;
    font-size: 14px;
    font-weight: bold;
    background: url(bg_paper_mid.jpg);
    background-color: #FFFFFF;
    color: #FF0000;
}

ul {
    list-style-image: url(images/dogpaw30.gif);
    font-family: "Times New Roman", Times, serif;
    font-size: 14px;
    font-weight: bold;
    background: url(bg_paper_mid.jpg);
    background-color: #FFFFFF;
    color: #FF0000;
}

/* p:first-letter {
	font-size: 1.5em;
	font-family:Times, serif;
	font-variant:small-caps;
} */

a {
    font-size: 1em;
    background: url(bg_paper_mid.jpg);
    background-color: #FFFFFF;
    color: #004080;
    font-family: Verdana, Geneva, sans-serif;
}

a img {
    border: none;
}

a:link {
    color: #004080;
    background-color: #ffffff;
}

a:visited {
    color: purple;
    background-color: #fff;
}

a:hover {
    color: #00ff00;
    background-color: #fff;
}

a:active {
    color: #006600;
    background-color: #ffffff;
}

.a1 {
    color: blue;
    font: 1em Verdana, sans-serif;
    background: url(bg_paper_mid.jpg);
    background-color: #FFFFFF;
    margin-left: 10px;
    width: 150px;
    margin-top: 2px;
    margin-bottom: 2px;
    border-left-width: thin;
    border-right-width: thin;
    border-top-width: thin;
    border-bottom-width: thin;
    border-color: #000000;
    border-style: ridge;
    border-radius: 10px;
    box-shadow: 2px 2px 2px #000000;
    padding-left: 10px;
}

.a2 {
    margin-left: 100px;
}

.element {
    font-size: 3em;
    font-family: "Times New Roman", Times, serif;
    font-weight: bolder;
    font-style: italic;
    position: absolute;
}

#element1 {
    color: #CCCCCC;
    z-index: 1;
    background-color: transparent;
}

#element2 {
    color: #999999;
    margin: 25px 0 0 20px;
    z-index: 2;
    background-color: transparent;
}

#element3 {
    color: #666666;
    margin: 55px 0 0 40px;
    z-index: 3;
    background-color: transparent;
}

#element4 {
    color: #333333;
    margin: 85px 0 0 60px;
    z-index: 4;
    background-color: transparent;
}

#element5 {
    color: #CC0000;
    margin: 115px 0 0 90px;
    z-index: 5;
    background-color: transparent;
}

#element6 {
    margin: 80px 0 10px 0;
    z-index: 6;
    color: #cc0000;
    background-color: transparent;
}

#element7 {
    color: #CC0000;
    margin: 0 0 10px 0;
    z-index: 7;
    background-color: transparent;
}

.parin {
    color: #F00;
    background-color: #ffffff
}

table {
    border-collapse: separate;
    border-spacing: 2px;
    empty-cells: hide;
}

td {
    border: 1px solid black;
    background-color: transparent;
    color: #066;
    width: 25%;
    padding: 3px;
}

.footnote {
    background-color: transparent;
    color: #066;
}

#table-std {
    border-collapse: separate;
    border-spacing: 2px;
    empty-cells: hide;
}

#table-std td {
    border: hidden;
    background-color: transparent;
    padding: 3px;
    column-width: auto;
}

.col1 {
    border: hidden;
    background-color: transparent;
    padding: 3px;
    column-width: 125;
}

.col2 {
    border: hidden;
    background-color: transparent;
    padding: 3px;
    column-width: 457;
}

#table-std-akc {
    border-collapse: separate;
    border-spacing: 2px;
    empty-cells: hide;
}

#table-std-akc td {
    border: hidden;
    background-color: transparent;
    padding: 3px;
}

.table-poker {
    border: "0";
    cellspacing: "20";
    background: "bg_paper_mid.jpg";
    width: "85%";
}

.table-poker-tr {
    vertical-align: text-top;
}

.table-poker-td {
    width: "930";
    font-size: 14px;
    font-family: campbell;
    color: #000000;
}

#myimg {
    background: #eee;
    border: 1px solid #777;
}

figcaption {
    /*color: #777;
  font-style: italic;
  font-size: 12px; class="style4"*/
    font-family: "Times New Roman", Times, serif;
    font-style: italic;
    background: url(bg_paper_mid.jpg);
    background-color: #FFFFFF;
    color: #800000; /* red */
}

.table-img {
    border: hidden;
    padding: opx;
}

.backtoTop {
    font-size: 0.8em;
    text-align: center;
}

.references {
    font-size: 14px;
    color: #354a6a;
}

.BigRed {
    font-family: "Times New Roman", Times, serif;
    font-style: strong;
    background: url(bg_paper_mid.jpg);
    background-color: #FFFFFF;
    color: #FF0000; /* red */
}

.SmallBlue {
    font-family: "Times New Roman", Times, serif;
    font-style: normal;
    font-size: 12px;
    background: url(bg_paper_mid.jpg);
    background-color: #FFFFFF;
    color: #354a6a; /* dark blue */
    align-content: center;
}

/**********************************************
***********************************************
6. Generic Tags
***********************************************
***********************************************/
.Black {
    color: #000000;
}

.DarkBlue {
    color: #13437a;
}

.MidBlue {
    color: #1d74be;
}

.LightGray {
    color: #e1e1e1;
}

.MidGray {
    color: #a3a3a4;
}

.Gray {
    color: #3B3B3B;
}

/*-------------- These are used in Staffordmall.com --*/
.sand {
    color: #e1d8b9;
}

.Orange {
    color: #cb7d20;
}

.AccentOrangeDark {
    color: #952;
}

.MainBlue {
    color: #3c6b92;
}

.Teal {
    color: #2c566a;
}

.LightGreen {
    color: #c3cebc;
}

.AccentGray {
    color: #7f7f7f;
}

.BkgBlogger {
background:url(blogger-bg.gif;
}

.BkgPaper {
    background: url(bg_paper_mid.jpg);
}

.BkgCement {
    background: url(cement.jpg);
}

.OffWhite {
    color: #ffffff;
}

.Black {
    color: #000000;
}

.Gold {
    color: #CBA135;
}

.Copper {
    color: #996515;
}

.DarkGold {
    color: #4d3d02;
}

.Purple {
    color: #800080;
}

.Green {
    color: #20B109;
}

/**********************************************
***********************************************
7. Typography Guide
***********************************************
***********************************************/
.WideLatinLiteGray {
    text-align: center;
    font-family: "wide latin";
    font-size: 56px;
    color: #808080;
}

.WideLatinDarkGray {
    text-align: center;
    font-family: "Wide Latin";
    font-size: 56px;
    color: #3B3B3B;
}
